package com.kingdee.eas.custom.dormitorysystem.application.utils;

import java.util.Date;

/**
 * @author qingwu
 * @date 2025/4/30
 * @apiNote
 */
public class RoomChangeOrderUtil {
    private String employeeId;
    private Date startDate;
    private Date endDate;

    public RoomChangeOrderUtil(String employeeId, Date startDate, Date endDate) {
        this.employeeId = employeeId;
        this.startDate = startDate;
        this.endDate = endDate;
    }

    public String getEmployeeId() {
        return employeeId;
    }

    public Date getStartDate() {
        return startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    @Override
    public String toString() {
        return "RoomChangeOrderUtil{" +
                "employeeId=" + employeeId +
                ", startDate=" + startDate +
                ", endDate=" + endDate +
                '}';
    }
}
